Glo und iOS 11 leider nicht kompatibel!

Leider ist Glo. Die Bibel nicht mit iOS 11 kompatibel - da das neue iOS ein 64-Bit System und Glo ein 32-Bit System ist.
Der Vertrieb von Glo in Deutsch wurde eingestellt.
Da es in der jetzigen Version zu viele Probleme in den neuen Betriebssystemen gibt.

Ob es eine neue Glo 2.0 geben wird ist, noch nicht sicher - in den Staaten gibt es die Glo 2.0.
Aber ob es diese auch in Deutsch kommt ist fraglich.

Auf "älteren" iOS Versionen "läuft" Glo weiterhin - wenn auch nicht stabil :-( 

Nur neu Anmelden geht im Moment gerade nicht-es gibt gerade Probleme in den Staaten - unser Geschäftspartner hat für die Versionen und die Server kein Budget mehr.
Wir müssen wir klären wie wir weiter verfahren - Tut uns leid..,..

Kleiner Tipp um Glo neu zu laden (wenn schon mal gekauft):

Wichtig: Man muss über Käufe wiederherstellen gehen:

Über den Appstore (auf dem Iphone oder Ipad) können Sie die "alte" Glo die Bibel App immer wieder laden.
Im Menü Updates ganz oben auf "Käufe", Glo suchen und laden. 

 Es tut uns leid, aber im Moment können wir eine deutsche Weiterentwicklung in den Staaten nicht durchsetzen.

Feedback- und Wissensdatenbank